Jump to content
Just nu i M3-nätverket

Fjärrhögtalare


mjefr0

Recommended Posts

Efter uppgradering av iTunes till 7.7.1 så får jag felmedelande att "fjärrhögtalare "express" är inte kompatibel med den här versionen av iTunes". Hur driver löser man denna fråga. Har suttit och styrt min musik från iTouchen som remote har fungerar super men detta går ju inte nu då jag inte han välja att skicka musik via fjärrhögtalare. Hjälp

 

mvh /Fredrik

Link to comment
Share on other sites

Thomas Ytterberg

Du kan behöva uppdatera din Airport Express. Görs enklast med Airport-verktyget.

Link to comment
Share on other sites

Jag kör redan version 7.3.2 på expressen. är inte det den senaste version? Eller är det något annat som skall uppdateras.

 

mvh

 

/Fredrik

Link to comment
Share on other sites

Thomas Ytterberg

Pröva att fabriksåterställa AE:n, det har löst en mängd situationer tidigare där Apples basstationer betett sig märkligt.

 

För övrigt inga bekymmer med min AE och iTunes 7.7.1.

Link to comment
Share on other sites

Hej Thomas!

 

Tack för alla tipps, dock så lyckas jag inte att få det att fungera. Har nu gjort en fabriksåterställning av Airport Express men der hjälpte inte.

 

Det skall tillläggas att jag kör en WDS (mellan en Aiport Extreme och Axpress) uppsättning men det fungerade innan jag uppgraderade Itunes till 7.7.1 så det skall inte vara det som spökar.

 

Har alla de senaste uppdateringarna (skall ev i framtiden inte ladda ner lika snabbt)

 

Fler tipps någon?

 

 

 

/Fredrik

Link to comment
Share on other sites

Nu kom det igång, gjorde en fabruksinställning igår startade om all HW, men som jag skrev så fungerade det inte, Döm av min förvåning så gick det igång idag. Tack för tippsen Thomas.

 

 

/Fredrik

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...